Bug 599753 - FTBFS pida-0.5.1-10.fc12
FTBFS pida-0.5.1-10.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pida (Show other bugs)
14
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:19 EDT by FTBFS
Modified: 2010-09-05 23:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-05 23:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (441.48 KB, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
build.log (127.97 KB, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
mock.log (890 bytes, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:19:50 EDT
pida-0.5.1-10.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:19:53 EDT
Created attachment 419538 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2010-06-03 16:19:55 EDT
Created attachment 419539 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2010-06-03 16:19:56 EDT
Created attachment 419540 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2010-07-30 07:49:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Siddhesh Poyarekar 2010-09-05 23:39:22 EDT
Fixed in F-14 with the following build:

https://koji.fedoraproject.org/koji/buildinfo?buildID=187450

Note You need to log in before you can comment on or make changes to this bug.